Bug 619899 - [abrt] crash in kdebase-runtime-4.4.5-1.fc12: raise: Process /usr/bin/nepomukservicestub was killed by signal 6 (SIGABRT)
[abrt] crash in kdebase-runtime-4.4.5-1.fc12: raise: Process /usr/bin/nepomuk...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdebase-runtime (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:8d4001d52f72d48a15f3ceec5bc...
:
: 626536 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-30 16:05 EDT by sn24053
Modified: 2010-12-03 08:00 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 08:00:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.62 KB, text/plain)
2010-07-30 16:05 EDT, sn24053
no flags Details

  None (edit)
Description sn24053 2010-07-30 16:05:53 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/nepomukservicestub nepomukstrigiservice
comment: I do not really understand the backtrace, but it seems to crash while scanning some pdfs.
component: kdebase-runtime
crash_function: raise
executable: /usr/bin/nepomukservicestub
global_uuid: 8d4001d52f72d48a15f3ceec5bcbf9d39c166ddc
kernel: 2.6.32.16-141.fc12.x86_64
package: kdebase-runtime-4.4.5-1.fc12
rating: 4
reason: Process /usr/bin/nepomukservicestub was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. enable strigi file indexer 
2. wait
3. it crashes while indexing
Comment 1 sn24053 2010-07-30 16:05:56 EDT
Created attachment 435636 [details]
File: backtrace
Comment 2 Radek Novacek 2010-08-25 05:02:18 EDT
*** Bug 626536 has been marked as a duplicate of this bug. ***
Comment 3 Vladimir Scherbo 2010-10-29 10:29:07 EDT
Package: kdebase-runtime-4.4.5-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Upgrade RussianFedoraRemix12 (RFR12) to RFR13
2. StartKDE after reboot
Comment 4 Bug Zapper 2010-11-03 07:24:08 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-12-03 08:00:25 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.